Support » Plugins and Hacks » Error Message

  • shally1584

    (@shally1584)


    Hi.I tried to upgrade my wordpress blog to 2.9.1 version but got this error message

    “Downloading update from http://wordpress.org/wordpress-2.9.1.zip.

    Download failed.: couldn’t connect to host

    Installation Failed”

    Also,i tried to upload an updated plugin but got this error message
    “Unpacking the package.

    Installing the plugin.

    Destination folder already exists. /hermes/bosweb/web229/b2294/ipw.shally1584/public_html/blog/blog/wp-content/plugins/seo-blog/

    Plugin Install Failed.

    Actions: Return to Plugins page”

    Please help rectify this issue.Thanks.

  • The topic ‘Error Message’ is closed to new replies.